Jump to content

User:Noblez/common.css: Difference between revisions

From RPI Wiki
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 1: Line 1:
.gallerybox > * > * > * > img:active {
.gallerybox > * > * > * > img:active {
width: 500px !important;
 
}
}

Revision as of 04:21, 17 July 2026

.gallerybox > * > * > * > img:active {

}